JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AccessibilityValueInterface.h File Reference

## Classes
class | AccessibilityValueInterface
| An abstract interface representing the value of an accessibility element. More...
class | AccessibilityValueInterface::AccessibleValueRange
| Represents the range of this value, if supported. More...
struct | AccessibilityValueInterface::AccessibleValueRange::MinAndMax
| The minimum and maximum values for this range, inclusive. More...
class | AccessibilityTextValueInterface
| A value interface that represents a text value. More...
class | AccessibilityNumericValueInterface
| A value interface that represents a non-ranged numeric value. More...
class | AccessibilityRangedNumericValueInterface
| A value interface that represents a ranged numeric value. More...